/*==========  Desktop First Method  ==========*/

@media (min-width: 992px){
.col-md-3-5 {
    width: 30%;
}
}
@media (max-width: 992px) and (min-width: 768px){
.blog-content {
    width: 44%;
}
.slide-ribon{
	left:0%;
	top: 0%;
	width: 90%;
}
.cont-input{
	font-size: 12px;
}
.img-fason {
    height: 170px;
}
}
@media only screen and (max-width : 1700px) {
.phone .phone-number {
    font-size: 1.2vw;
}
}
@media only screen and (max-width : 1500px) {
#smch_modal_body > #check_data > .middle > .ocdev_smart_checkout_fields input {
    width: 100% !important;
    zoom: 0.93;
    }
div#smch_modal_body {
    padding-left: 0%;
}
	.sect-1 > div > a > div > h3 {
		font-size: 16px;
	}
	.germ > h3, .membran > h3, .gidrosh > h3 {
		font-size: 26px;
	}
	span.adres {
    font-size: 0.9vw;
}
}
@media only screen and (max-width : 1320px){
	.head-phone{
		font-size: 12px;
	}
	.vadv-single-title{
	font-size: 16px;
	}
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
.phone .phone-number {
	font-size: 1.2vw;
}
.adres {
	font-size: 0.8vw;
}
.button-call a {
	font-size: 0.7vw;
}
.thumbnails:after {
	left: -15%;
	height: 35em;
}
.col-company span {
font-size: 12px;
    line-height: 20px;
}
.col-name h1 {
	font-size: 14px;
}
#smch_modal_body > #check_data > .middle > .ocdev_smart_checkout_fields input {
    width: 100% !important;
    zoom: 0.93;
    }
div#smch_modal_body {
    padding-left: 5%;
}
}
@media (min-width: 992px){
	.catal-block{
		padding-right: 45px;
	}
	.categ-block{
		padding-left: 45px;
		margin-top: 20px;
	}
}
@media only screen and (max-width : 1330px) and (min-width: 992px){
	.navbar-default .navbar-nav>li>a{
		font-size: 12px;
	}
	.button-call a{
		padding: 3px 25px;
	}
	.subaceg-caption,.subaceg-caption-bottom{
		font-size: 18px;
	}
	.subaceg-caption{
		top: 10px;
		left: 25px;
	}
	.subaceg-caption-bottom{
		bottom: 10px;
		left: 25px;
	}
	.subaceg-caption-bottom-right {
    right: 20px;
	}
	.safety-text{
		font-size: 15px;
	}
}
@media only screen and (max-width : 1300px) {
	.button-BG {
    font-size: 12px;
}
	.alert.alert-success button.close {
    padding: 1% 2.5% 0 0;
}
	span.fa.fa-stack {
		margin-left: 0;
	}
.fa-star-o:before {
    height: 15px;
    width: 15px;
    background-size: 15px;
}
.fa-star:before {
    height: 15px;
    width: 15px;
    background-size: 15px;
}
.thumbnails:after {
	left: -15%;
	height: 35vw;
}
td.author-name {
    font-size: 16px !important;
}
#smch_modal_body > #check_data > .middle > .ocdev_smart_checkout_fields input {
    width: 100% !important;
    zoom: 0.93;
    }
div#smch_modal_body {
    padding-left: 5%;
}
#nav-icon2.openBrand ~ .navbar-manufacture .vadvantage {
    height: auto;
}
}





/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.pt-150 {
    padding-top: 100px;
}
	.safety-wrapper{
		padding-left: 40px;
	}
	.eff-bottom{
		margin-top: 12px;
	}
	.mt-30{
		margin-top: 0px;
	}
	.ogr-text{
		margin-top: 20px;
	}
	.icon-safety{
		font-size: 90px;
	}
	.production {
    padding-left: 60px!important;
    padding-right: 60px!important;
}
	.vadv-single-title {
    font-size: 16px;
	}
	.vadv-single-subtitle{
		font-size: 13px;
	}
	.better-text, .better-text>span{
		font-size: 12px;
	}
	.footer-callback{
		height: 30vw;
	}
	.product-layout {
    width: 50%;
}
		.modal-body input.form-control{
		padding-left: 7vw;
	}
	.blog_item .summary h2.blog_title {
    font-size: 21px !important;
}
.blog_item .summary p {
	font-size: 10px !important;
}
td.text-right.message-review-star {
    font-size: 7px;
}
.news-title{
    top: 225px;
}
.blog-image{
	height: 300px !important;
}
.news_pos{
	top: 30px !important;
}
.blog_item .summary .blog_title a{
	font-size: 20px;
}
.imgforcontr{
	width:34px;
}
}

@media only screen and (max-width : 1025px) {
	.p-35{
	padding: 15px;
}
	.info-efficiency {
    margin-top: 12vw;
}
.icon-safety {
    font-size: 80px;
}
	.navbar-nav>li>a{
		padding-left: 5px;
		padding-right:5px;
	}
	.categ-caption a{
		font-size: 18px;
	}
	.sect-1 > div > a > div > h3 {
		font-size: 1.2vw;
		    bottom: 10px;
    left: 10px;
	}
	.vadv-single-subtitle{
		font-size: 11px;
	}
	.germ > h3, .membran > h3, .gidrosh > h3 {
    font-size: 2vw !important;
}
.sect-2 p {
	font-size: 1.1vw;
}
.last-news a:first-child h3 {
	font-size: 12px;
}
.last-news a h3 {
	font-size: 12px;
}
.sect-5 .vadvantage .caption-right h3 {
    font-size: 22px !important;
}
.sect-6 {
    margin-bottom: -2.5%;
}
.product-thumb .button-group input[type="checkbox"]:hover + label:before {
	right: 45px;
    font-size: 10px;
    top: 12px;
}
.product-thumb .button-group input[type="checkbox"]:checked + label:after {
	    background-position: 75% 75%;
}
.sect-5 .vadvantage p {
    font-size: 14px !important;
    line-height: 18px !important;
}
.sect-5 .vadvantage .readmore a {
    font-size: 15px !important;
}
	.nav.nav-tabs h2 {
		font-size: 15px;
	}
	div#block_filter_vier > div > *, div#block_filter_vier > div > div > div > div > * {
	    font-size: 1vw !important;
}
div#filter_vier > div > div > p:after {
	font-size: 100%;
}
p.price-auto {
    font-size: 2vw;
    line-height: 1.3;
}
.telephone-col > a {
    font-size: 1.3vw;
}
.subcat-name h2 {
    font-size: 15px;
    line-height: 1.2;
}
p.isbn {
    font-size: 1.5vw;
    margin-top: 25%;
}
.product-list .product-thumb .caption h2 {
    font-size: 1.5vw;
}
.faq-section h2 {
	font-size: 16px;
}
.panel.panel-faq .panel-heading h4 {
    font-size: 12px;
}
.row.navbar-form .form-control {
    font-size: 12px;
}
.panel.panel-faq .panel-body > p {
    font-size: 10px;
}
#nav-icon1:after {
	font-size: 11px;
    top: -10px;
}
#nav-icon1 {
    height: 20px;
}
#nav-icon1 span {
	height: 4px;
}

.blog-image {
	    height: 200px;
    margin-bottom: -3.7%;
    margin-top: -2.7%;
}
.blog_item .summary p { 
	    max-height: 100px;
}
}

@media only screen and (max-width : 1025px) and (min-width: 992px){
	.vadv-single-title {
    font-size: 14px;
    margin-bottom: 15px;
	}
	.mt-80 {
    margin-top: 20px;
}
.ogr-text{
	font-size: 14px;
}
.safety-title{
	font-size: 20px;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.language-menu{
		padding-top: 0px !important;
	}
	.news-home-header{
		height: 50vw;
	}
	.mt-80 {
    margin-top: 0px;
}
	.ogr-text{
		width: 100%;
	}
	.footer-callback{
	height: 40vw;
	
}

.ogr-text{
	font-size: 12px;
}
.yellow-BG{
	padding-top: 40px;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.safety-wrapper{
	padding-top: 20px;
}
.safety-title{
	font-size: 18px;
}
.better-text, .better-text>span{
	text-align: left;
}
.contact-addinfo-1:after{
	clear: both;
}
	.vadv-single-title{
		font-size: 15px;
	}
	.subaceg-caption,.subaceg-caption-bottom{
		font-size: 21px;
	}
	.caption a{
		padding: 0;
	}
	#nav-icon1 {
   
}
#logo img{
	padding-top: 5px;
}
	.btn-group + h1{
font-size: 20px !important;
}
	.news-title{
    font-size: 30px;
    top: 150px;
	}
	.breadcrumb > li:first-child{
		padding-left: 50px;
		padding-right: 10px
	}
	.breadcrumb > li{
		padding: 0 10px;
	}
.navbar-fixed-top{
	padding-top: 10px;
    padding-bottom: 10px;
}
.breadcrumb-wrapper{
margin-top: 51px;
}
.production {
    padding-left: 10px!important;
    padding-right: 10px!important;
}
.thumbnails:after {
	content: '';
	border: 0px!important;
	display: block;
	width: 0%;
	height: 0%;
	position: absolute;
	top: 0;
	left: 0;
}
	.blog_item .image {
		width: 100% !important; 
	}
	.blog-caption {
    display: inline-block !important;
    width: 100% !important;
    float: none !important;
}
.blog_item {
	margin-bottom: 15% !important;
}
	.vadvantage-p {
		font-size: 3vw;
	}
	table.table.table-bordered tbody tr > td:nth-child(n+2) {
    width: 100vw !important;
    min-width: 50px !important;
    max-width: 150px;
}
	div#block_filter_vier > div > *, div#block_filter_vier > div > div > div > div > * {
    font-size: 4vw !important;
	margin-bottom: 10px;
}
	.last-news a:first-child h3 {
		font-size: 5vw;
	}
	.last-news a h3 {
line-height: 1.1;
    font-size: 5vw;
    position: absolute;
}
	.news-1:after, .news-2:after, .news-3:after {
    font-size: 3vw;
    padding: 10px;
}
	.nav.nav-tabs h2 {
    font-size: 13px;
}
	a.back-page {
		font-size: 4vw;
	}
	a.back-page:after {
		font-size: 4vw;
		    position: relative;
    bottom: 0.5vw;
	}
	table.table.table-bordered > tbody > tr > td:first-child {
    font-size: 5vw !important;
}
table.table.table-bordered > tbody > tr > td > p {
    font-size: 3.5vw;
}
	.telephone-col > a {
    font-size: 3.3vw;
}
	#product + .list-unstyled > li {
		margin: 0;
	}
	.contact-column-left + .col-md-6.col-sm-12.col-xs-12 {
    padding: 0;
}
p.main-p:first-child {
    margin-top: 10%;
}
	div#review > p {
		    font-size: 4vw;
    line-height: 1.2;
	}
	.btn-group + h1 {
	font-size: 4vw;
	text-align: center;
}
	.subcat-name h2 {
		font-size: 5vw;
	}
	.fix-bottom-footer.visible-xs.visible-sm {
		margin-bottom: 10px;
	}
.phone .phone-number {
    font-size: 5vw;
    margin-bottom: 7%;
}
	.phone .phone-number:first-child:before, .phone .phone-number:nth-child(3):before, .phone .phone-number:nth-last-child(2):before {
		left: -10%;
	}
.menu li {
	padding-bottom: 20px;
	list-style-type: none;
	font-weight: 100;
}
.sect-1 h2 {
	font-size: 30px;
}
.sect-2 h2 {
    font-family: 'GothaProBla';
    font-size: 30px;
    position: relative;
    width: 100%;
}
.sect-1 > div {
     padding: 0px; 
}
.sect-1 > div > a > div {
    margin: 0;
    height: 30vw;
        padding: 50px 15px 0;
}
.sect-1 > div > a > div > h3 {
    color: white;
    font-size: 5vw !important;
    font-family: 'GothaProBol';
    position: relative;
    left: 0;
    bottom: 0 !important;
    width: 90%;
    line-height: 120%;
    margin: 0;
}
body.common-home > .navbar-menu {
    display: initial;
}

	.map-container #map {
		
	}

#nav-icon2.openBrand p:after {
	font-size: 2vw;
	width: auto;
}
	header {
	display: none;
}
#nav-icon1:after {
	display: none;
}
.phone {
    margin-bottom: 5%;
}

#nav-icon1 {
	left: 5%;
	top: 5%;
	right: 0;
	margin: 0;
}
#filter_vier > div {
    display: inline-block !important;
    width: 100%;
}
div#filter_vier > div > div {
    margin-left: 0;
    width: 100%;
}
.modal-body .control-label {
    font-family: 'GothaProReg';
    width: 100%;
    font-size: 4vw;
    position: relative;
    left: 0;
    margin: auto;
    text-align: center !important;
        margin-bottom: 5%;
    margin-top: 5%;
}
div#filter_vier > div > div:hover > div {
	width: 100%;
}
.modal-header > h4 {
    font-size: 6vw;
    opacity: 1;
    color: white;
    font-family: 'GothaProBol';
}
.modal-body form.form-horizontal > .form-group:first-child > div {
    font-size: 3vw;
}
.modal-body input.form-control {
    font-family: 'GothaProBol';
        font-size: 4.3vw;
    padding-left: 0;
        text-align: center;
    width: 100%;
}
.modal-body .buttons.col-sm-12.text-right > button {
    font-size: 3vw;
    margin-top: 10%;
        padding: 3% 5%;
}
.modal-body .form-group.required {
	padding-left: 0;
}
.nav-close:after {
	display: none;
}
.menu {
	margin-bottom: 10%;
}
.menu a {
	font-family: 'GothaProReg';
}
.menu li {
    padding-bottom: 15px; 
}
#nav-icon1.open ~ .navbar {
	padding-left: 95px;
}
.button-call a {
    font-size: 2vw;
    text-align: center;
    margin-bottom: 5%;
}
.blog_item .summary p {
	    font-size: 10px;
}
.adres {
	font-size: 3vw;
	margin-left: 0;
}
#nav-icon1.open span:nth-child(1),
#nav-icon1.open span:nth-child(2),
#nav-icon1.open span:nth-child(3) {
	    background-color: #fff;
}
.navbar ul a {
	font-size: 36px;
	font-family: 'GothaProBol';
	line-height: 35px;
}
.grunt, .emali_paint, .germ, .gidrosh, .pronik, .shnur, .membran {
		position: initial;
	width: 100%;
	background-size: cover;
	background-position: 33% 75%;
	height: 100px;
}
.sect-1 > div > a > div:before {
	font-size: 4vw;
	width: 100%;
	left: 5%;
	padding: 0;
	margin: 0;
}
.help-build{
	top: 90%;
}
.border-home h1 {
    line-height: 1.5;
    font-size: 5vw;
    margin-top: 4vw;
	width: 98vw;
}
.button-catalog p, .button-brand p {
    margin-top: 5%;
    padding: 3% 5%;
    font-size: 3vw;
}
.h3-item {
    width: 100%;
    position: relative;
    left: 5%;
    top: 16%;
    z-index: 30;
    font-family: 'GothaproBol';
    font-size: 8vw;
}
.yellow-button > p {
    margin-left: 32%;
    font-size: 2.5vw;
    bottom: 0;
    width: 30%;
    margin-top: 7%;
    padding: 1.5% 2%;
}
.sect-5 .row .col-md-4 > h2 {
    position: relative;
    font-size: 8vw;
	width: 100%;
}
.item-slide {
	margin-bottom: 10%;
}
#slick-slider + span {
       position: initial;
    display: block;
    width: 100%;
    bottom: 0;
    left: initial;
    margin-bottom: 0;
    text-align: center;
}
.category_home .row.banner-material .product-layout {
	width: 100%;
}
.sect-5 .vadvantage {
    padding: 0;
    height: auto;
}
footer .container {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.subcategory-wall.subcat-item {
	width: 100%;
}
.subcategory-wall .subcat-name h2 {
    font-size: 4vw;
    margin-top: -10%;
    display: -ms-grid;
    display: grid;
    font-family: 'GothaProBol';
    text-align: left;
	margin-left:10px;
}
.subcategory-wall.subcat-item .subcat-caption {
    bottom: 110px;
}
p.price-auto {
    font-family: 'GothaProBla';
    font-size: 4vw;
    width: 100%;
    text-align: center;
    color: black;
}
.sect-5 .vadvantage .image-left > img{
	height:100vw;
}
.form-group > label {
    font-size: 2.5vw;
}
    .slick-dotted.slick-slider {
    margin-top: 30%;
}
.sect-4 > h2 {
    width: 80%;
    position: absolute;
    left: 5%;
    top: 16%;
    z-index: 30;
    font-family: 'GothaproBol';
    font-size: 8vw;
}
.border-home {
	width: 30%;
}
.sect-2 h1 {
	width: 100%;
	font-size: 25px;
	position: relative;
}
.sect-3 {
	display: none;
}
.sect-2 p {
	margin-top: 0;
	font-size: 20px;
	font-family: "PT-Serif";
	    margin-bottom: 25px;
}
.brand-image {
	height: 55vw;
	width: 100%;
}
.sect-4 {
	padding: 0;
}
.sect-4 > .col-xs-12 {
	padding: 0;
}
.manufacturer-wall h3 {
	display: none;
}
.brand-image > h2 {
	font-size: 5vw;
	color: white;
	font-family: 'GothaProBol';
	width: 55%;
	margin-top: 43%;
}
.owl-carousel .owl-wrapper-outer {
		overflow: hidden !important;
	position: relative !important;
	width: 84% !important;
	zoom: 1.2 !important;
	height: 50vw !important;
	margin-left: 10% !important;
	margin-top: 15% !important;
}
.owl-theme .owl-controls {
	bottom: -20% !important;
	left: 40% !important;
	margin-top: 10px !important;
}
.owl-pagination {
	font-size: 5.5vw !important;
}
.brand-carousel h2 {
	color: white;
	font-family: 'GothaProBol';
	margin-left: 5%;
	font-size: 5vw;
	margin-top: 15%;
}
.sect-5 .row .col-md-4 > h1 {
	font-family: 'GothaProBla';
	width: 100%;
	margin-top: 25%;
	position: relative;
	left: 0;
	display: inline-block;
	font-size: 5vw;
}
.vadvantage .image-left {
	padding: 0 !important;
}
.vadvantage .image-left img {
	width: 100%;
	height: 60vw;
}
.readmore {
    text-align: center;
    position: relative;
    right: 0;
    bottom: 5vw;
    width: auto;
}
.news-block-item {
	height: 215vw;
}
.news-3:first-child {
    width: 45%;
    margin-right: 5%;
}
.news-1 h3 {
    font-size: 6vw;
    padding: 0 0 3% 5%;
    width: 100%;
    line-height: 1.4;
}
.vadvantage .readmore a {
	font-size: 2.5vw !important;
	color: black !important;
}
.image-left:after {
	font-size: 3vw;
}
.sect-5 .vadvantage .caption-right {
	width: 100%;
}
.sect-5 .vadvantage .image-left {
		width: 100%;
}
.news-1 {
	height: 50vw;
	width: 100%;
	padding: 0;
	margin: 0;
		margin-bottom: 3%;
}
.news-2 {
	height: 60vw;
	width: 46%;
	padding: 0;
	margin-right: 4%;
		margin-bottom: 3%;
		margin-left: 0%;
		padding-left: 5px;
}
.last-news {
		padding: 0;
	margin-bottom: 5%;
}
.last-news > a:nth-child(2) > .col-lg-4 {
    width: 100%;
    margin-right: 1%;
    height: 30vw;
    font-size: 3vw;
}
.last-news > a:last-child > .col-lg-4 {
	    width: 100%;
    margin-right: 1%;
    height: 30vw;
    font-size: 3vw;
}
.last-news > a:first-child > .col-lg-4 {
    width: 100%;
    height: 40vw;
    margin-top: 5%;
}
.sect-6 br + p {
	font-size: 8vw;
    font-family: 'GothaProBol';
    line-height: 1.2;
}
.common-home footer {
    margin-top: 0px;
}
.news-2 h3{
	font-size: 4vw;
	line-height: 4.5vw;
}
.news-3 {
	height: 60vw;
	width: 47%;
	padding-left: 5px;
}
.news-3 h3{
	font-size: 4vw;
	line-height: 4.5vw;
}
.sect-6 p {
	font-size: 4vw;
	    margin-top: 15%;
}
.sect-6 h3 {
	font-size: 3.7vw;
	margin-top: 0%;
}
.col-company h2 {
	font-size: 16px;
	text-align: left;
}
.col-company span {
font-size: 16px;
    line-height: 20px;
}
.button-answer .button {
	font-size: 13px;
	color: white !important;
}
.col-name h1 {
	font-size: 14px;
}
footer p {
	text-align: center;
	font-size: 3vw;
}
.owl-page.active > span.owl-numbers {
	font-size: 6.8vw !important;
}
.form-group.input-group {
	width: 100%;
}
.row.navbar-form .form-control {
		    padding: 18px 12px;
    font-family: 'GothaProReg';
}
.blog > h1 {
	font-size: 5.5vw;
	font-family: 'GothaProBol';
	width: 100%;
	color:#000; 
}
.image {
	display: inline-block;
}
.blog_item .summary p {
	position: relative;
	max-width: 100%;
}
.blog_item .summary .blog_title {
	position: relative;
	display: inline-block;
	top: 0;
	left: 0;
}
.panel-title {
	font-size: 5vw;
}
.panel-body > p {
	font-size: 5vw;
}
.contact-container h2 {
	font-size: 5vw;
}
.contact-container h1 {
	margin-top: 10%;
	margin-bottom: 5%;
}
.contact-container p {
	font-size: 4vw;
	line-height: 1.2;
}
body.information-contact .container.contact-container a,
body.common-home .home-page a {
	color: white;
}
.categ-caption a {
    font-size: 14px;
    line-height: 1.4;
}
.categ-caption{
	left: 25px;
}
.contact-form > h2 {
	margin-top: 10%;
}
.contact-container input#input-name {
	margin-bottom: 5%;
}
.contact-column-left {
	margin-bottom: 10%;
}
.col-md-10.col-md-offset-2.vertical-block {
	margin-left: -15%;
	margin-top: 100%;
}
.vertical-text h1 {
	font-size: 25px;
}
.subcat-caption > a {
	font-size: 4vw;
}
.vertical-text {
	width: 110vw;
}
p.isbn {
    font-size: 3vw;
    line-height: 1.5;
	margin-bottom:20px;
}
.product-list .product-thumb .caption h2 {
    font-size: 4vw;
}
.product-thumb {
	-webkit-box-shadow: 10px 10px 30px 0px lightgrey;
	        box-shadow: 10px 10px 30px 0px lightgrey;
}
form[role="search"] + .modal .modal-dialog, form[role="search"] + .modal .modal-content {
	width: 100%;
	padding: 0;
}
.modal-header .close {
	font-size: 10vw;
}
.category_home .product-thumb {
	  -webkit-box-shadow: initial;
	          box-shadow: initial;
}
.compare-list {
	padding: 1% 4%;
}
#review-text {
	font-size: 5vw;
	}
ul.nav.nav-tabs > li {
	font-size: 4.5vw;
}
a#analogy {
	margin-left: 0%;
	margin-top: 5%;
}
.form-group {
	text-align: center;
}
.list-unstyled > li > h2 > span {
	font-size: 4vw;
}
.thumbnails:after {
	content: '';
	border: 10px solid #FFED00;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.list-unstyled li {
	margin-top: 25px;
	margin-left: 10%;
}
li.dropdown > .dropdown-toggle {
	color: yellow;
	font-family: 'GothaProBol';
}
.list-unstyled li > a {
	font-family: 'GothaProReg';
}
#nav-icon1.open ~ .navbar {
	overflow-y: scroll;
}

.pronik.col-sm-12.col-xs-12 {
    background-size: 100% 200%;
}
.shnur.col-sm-12.col-xs-12 {
    background-position: 50% 70%;
}
#smch_modal_body > #check_data > .middle {
	margin-bottom: 0;
}
#smch_modal_body > #check_data > .bottom {
    padding: 1% 5% !important;
    float: none;
}
div#smch_modal_body {
    padding-left: 0;
    width: 100%;
}

#nav-icon2.openBrand ~ .navbar-manufacture .vadvantage {
        height: auto;
    text-align: -webkit-center;
}
.vadvantage .image-left {
    display: block !important;
    width: 50%;
}
.phone .phone-number:nth-last-child(2):before {
    background-size: cover;
    width: 4vw;
    height: 4vw;
    }
.phone .phone-number:first-child:before {
    background-size: cover;
    width: 4vw;
    height: 4vw;
}
.phone .phone-number:nth-child(3):before {
    background-size: cover;
    width: 5vw;
    height: 4vw;
    }
ymaps.ymaps-2-1-55-map.ymaps-2-1-55-i-ua_js_yes.ymaps-2-1-55-map-bg-ru.ymaps-2-1-55-islets_map-lang-ru {
	height: 400px !important;
}
.pl-40{
	padding-left: 0px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 770px) {
	.org-name{
		font-size: 15px;
	}
	.news-block-item {
    height: 125vw;
}
	.compare-product .table-bordered>tbody:first-child>tr>td:nth-child(n+2) {
    max-width: 100px;
}
	.form-group.form-button {
		width: auto;
	}
p.price-auto {
    font-size: 6vw;
}
header {
	display: none;
}
#nav-icon1:after {
	display: none;
}
#nav-icon1 span {
	background: #fff;
}
#nav-icon1 {
	left: 5%;
	top: 5%;
	right: 0;
	margin: 0;
}
.nav-close:after {
	display: none;
}
.menu {
	margin-bottom: 10%;
}
.menu a {
	font-family: 'GothaProReg';
}
div#name_filter {
        border: 5px solid #FFED00;
    background: initial;
    position: relative;
        width: 100%;
}
.navbar ul a {
	font-size: 36px;
	font-family: 'GothaProBol';
	line-height: 40px;
}
.sect-1 > div > a > div {
	margin: 0;
}
.border-home {
	width: 98%;
}
.sect-3 {
	display: none;
}
.sect-4 {
	padding: 0;
}
.sect-4 > .col-xs-12 {
	padding: 0;
}
.manufacturer-wall h3 {
	display: none;
}
.owl-theme .owl-controls {
	bottom: -20% !important;
	left: 40% !important;
	margin-top: 10px !important;
}
.owl-pagination {
	font-size: 5.5vw !important;
}
.sect-5 .row .col-md-4 > h1 {
	font-family: 'GothaProBla';
	width: 100%;
	margin-top: 25%;
	position: relative;
	left: 0;
	display: inline-block;
	font-size: 5vw;
}
.vadvantage .image-left {
	padding: 0 !important;
}
.vadvantage .image-left img {
	height: 100vw !important;
}
.image-left:after {
	font-size: 3vw;
}
.sect-5 .vadvantage .caption-right {
	width: 100%;
}
.sect-5 .vadvantage .image-left {
		width: 100%;
}
.news-2 {
	height: 60vw;
	width: 47%;
	padding: 0;
	margin-left:0;
	margin-right: 4%;
		margin-bottom: 3%;
		padding-left: 5px;
}
.last-news {
		padding: 0;
	margin-bottom: 5%;
}
.news-2 h3 {
	font-size: 4vw;
	line-height: 4.5vw;
}
.sect-6 h3 {
	font-size: 3.7vw;
	margin-top: 0%;
}
.col-company h2 {
	font-size: 16px;
	text-align: left;
}
.col-company span {
font-size: 16px;
    line-height: 20px;
}
.button-answer .button {
	font-size: 13px;
	color: white !important;
}
.col-name h1 {
	font-size: 24px;
}
footer p {
	text-align: center;
	font-size: 15px;
}
.owl-page.active > span.owl-numbers {
	font-size: 6.8vw !important;
}
.form-group.input-group {
	width: 80%;
}
.blog > h1 {
	font-size: 5.5vw;
	font-family: 'GothaProBol';
	width: 100%;
}
.image {
	display: inline-block;
}
.blog_item .summary p {
	position: relative;
	max-width: 100%;
}
.blog_item .summary .blog_title {
	position: relative;
	display: inline-block;
	top: 0;
	left: 0;
}
.panel-title {
	font-size: 5vw;
}
.panel-body > p {
	font-size: 5vw;
}
.contact-container h2 {
	font-size: 5vw;
}
.contact-container h1 {
	margin-top: 10%;
	margin-bottom: 5%;
}
.contact-form > h2 {
	margin-top: 10%;
}
.contact-container input#input-name {
	margin-bottom: 5%;
}
.contact-column-left {
	margin-bottom: 10%;
}
.col-md-10.col-md-offset-2.vertical-block {
	margin-left: -15%;
	margin-top: 100%;
}
.vertical-text h1 {
	font-size: 8vw;
}
.subcat-caption > a {
	font-size: 20px;
}
.vertical-text {
	width: 110vw;
}
.product-thumb {
	-webkit-box-shadow: 10px 10px 30px 0px lightgrey;
	        box-shadow: 10px 10px 30px 0px lightgrey;
}
form[role="search"] + .modal .modal-dialog, form[role="search"] + .modal .modal-content {
	width: 100%;
	padding: 0;
}
.modal-header .close {
	font-size: 10vw;
}
.category_home .product-thumb {
	  -webkit-box-shadow: initial;
	          box-shadow: initial;
}
.compare-list {
	padding: 1% 4%;
}
table.table.table-bordered tbody tr > td:nth-child(n+2) {
	font-size: 12px;
}
#review-text {
	font-size: 5vw;
	}
ul.nav.nav-tabs > li {
	font-size: 4.5vw;
}
a#analogy {
	margin-left: 0%;
	margin-top: 5%;
}
.form-group {
	text-align: center;
}
.list-unstyled > li > h2 > span {
	font-size: 4vw;
}
.button-catalog {
    text-align: center;
    padding: 0 !important;
}
.list-unstyled li {
	margin-top: 25px;
	margin-left: 10%;
}
li.dropdown > .dropdown-toggle {
	color: yellow;
	font-family: 'GothaProBol';
}
.list-unstyled li > a {
	font-family: 'GothaProReg';
}
#nav-icon1.open ~ .navbar {
	overflow-y: scroll;
}
.adres {
    margin-top: -5%;
}
}
@media (min-width: 992px){
	.hidden-md{
		display: none;
	}
}
/* Extra Small Devices, Phones */
@media (max-width: 767px){
	.pl-20{
		margin-bottom: 40px
	}
	.safety-container{
		padding-top: 20px !important;
	}
	#logo{
		margin-top: 5px;
	}
	.effect{
		background:url("/image/fotor.jpg") no-repeat !important;
		background-size: cover !important;
		background-position: 50% !important;
        height: auto !important;
	}
	.big-numbers-text {
    font-size: 40px;
	}
	.ogr-title{
		font-size: 25px;
}
	.usage,.effeciency{
		height:auto;
		background-position: 50%;
	}
	.mt-60{
		margin-top: 20px;
	}
	.pt-150 {
    padding-top: 50px;
}
.categ-caption a {
    font-size: 18px;
    line-height: 1.4;
}
	.blog-content{
		margin-right: 0px;
	}
	.pl-80{
		padding-left: 15px;
	}
	.surviveBG{
		padding: 15px;
	}
	.effeciency{
		background-size: cover;
	}
	.button-comp{
		text-align: center;
	}
	.mt-70{
		margin-top: 30px;
	}
	.mt-40{
		margin-top: 15px;
	}
	.slide-ribon{
		display: none;
	}
	.aboutus-section {
    margin-top: 35px;
}
	.menu-prod>ul>li{
		display: block;
		padding-right: 0px;
	}
	.thumbnail{
		padding: 7%;
	}
	.tagline{
		text-align: center;
		margin-bottom: 45px;
	}
	.copyright{
		text-align: center;
	}
	#ajaxsearch-form0:before{
		position: absolute;
	}
	.row.navbar-form .form-control{
		margin-left: 30px;
	}
	.product-layout {
    width: 100%;
}
.help-build{
		width: 75vw;
        left: 12%;
	}
	.callback-in-head{
		padding-top: 80px;
	}
}
@media only screen and (max-width : 480px) {
	.news-title{
		font-size: 25px;
		top: 120px;
	}
	.unchecked-1 ul, .unchecked-2 ul, .unchecked-3 ul, .unchecked-4 ul, .unchecked-5 ul, .unchecked-6 ul, .unchecked-7 ul, .unchecked-8 ul, .unchecked-9 ul, .unchecked-10 ul, .unchecked-11 ul, .unchecked-12 ul, .unchecked-13 ul, .unchecked-14 ul, .unchecked-15 ul{
		width: 40vw;
	}
	.header-prod h1{
		font-size: 15px;
	}
	nav {
    height: 65px !important;
}
	.block-item{
		width: 100% !important;
	}
		form#ajaxsearch-form0{
		margin-top: -20%;
	}
	#nav-icon1 {
		
		margin-right: 10px;
	}
	.breadcrumb > li, .breadcrumb > li:first-child {
    padding: 0 15px;
	}
	.news-1:after, .news-2:after, .news-3:after {
	padding: 1%;
}
		button.slick-next.slick-arrow {
    width: auto;
    left: 60%;
    position: absolute;
    bottom: -20% !important;
    top: initial;
    margin-bottom: 0;
}
button.slick-prev.slick-arrow {
    width: auto;
    left: 33%;
    position: absolute;
    bottom: -20% !important;
    top: initial;
    margin-bottom: 0;
}
.adres {
    margin-top: -8%;
}
.sect-2 p{
	font-size: 15px;
}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.subcat-name h2 {
    font-size: 1em; 
}
.navbar ul a{
	font-size:20px;
}
span.adres {
    font-size: 10px;
}
.blog-image {
    height: 200px !important;
}
.ming{
	padding: 0;
}
.dark-blue{
	padding-left: 20px;
	padding-right: 20px;
}
.sect-2 h2{
    height: 70px;
}
.button-call a{
	font-size: 11px;
}
.vadv-title{
	font-size: 23px;
}
.footer-callback{
	height: 300px;
	
}
.unchecked-3 {
    top: 5%;
    left: 57%;
}
}
@media only screen and (max-width : 480px){
	.button-BG {
    font-size: 12px;
}
	.sect-2 h2, .sect-1 h2{
	font-size: 20px;
}
div#button h1{
	font-size: 30px;
}
.sorter, .finder{
	height: unset;
}
.finder{
	padding-top: 70px;
}
.subcater{
	height: 265px;
}
.category-name, .contacts__headline1{
	font-size: 20px;
}
.contact-descr{
	margin-left: 15px;
}
ul.nav.nav-tabs > li{
	width: 100%;
	border-radius: 25px;
	margin-bottom: 10px;
}
.nav.nav-tabs h2{
	text-align: center;
}
.prod-pagination{
	height: 100px;
}
.pagination>li>a, .pagination>li>span{
	margin-left: 3px;
	margin-right: 3px;
}
}
@media only screen and (max-width : 340px){
	.sect-2 h2{
	font-size: 17px;
	background: none;
}
.sect-1 h2 {
    font-size: 22px;
}

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}